Bug 25477 - kontrol-panel references lprngtool
kontrol-panel references lprngtool
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdeadmin (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
Florence RC-1
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-01 09:57 EST by Tim Waugh
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-16 07:13:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2001-02-01 09:57:50 EST
The 'Printer' icon wants to run lprngtool instead of printtool (new
printconf).
Comment 1 Bernhard Rosenkraenzer 2001-02-01 14:48:11 EST
Fixed in CVS, will be fixed in the next build.
Comment 2 Glen Foster 2001-02-01 14:59:55 EST
This defect is considered MUST-FIX for Florence Release-Candidate #1
Comment 3 Tim Waugh 2001-02-16 07:13:30 EST
This is not fixed in 20010212-1.
Comment 4 Preston Brown 2001-02-20 11:52:34 EST
fixed in kdeadmin-2.1-1.

Note You need to log in before you can comment on or make changes to this bug.